Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 623258 - glib-java needs to be rebuilt against new libgcj
glib-java needs to be rebuilt against new libgcj
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glib-java (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 13:50 EDT by David Juran
Modified: 2013-04-30 19:46 EDT (History)
4 users (show)

See Also:
Fixed In Version: glib-java-0.2.6-17.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 01:46:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2010-08-11 13:50:07 EDT
Description of problem:
glib-java requires libgcj.so.10 but the current libgcj (from gcc-4.5.0.3) in rawhide provides libgcj.so.11

Version-Release number of selected component (if applicable):
glib-java-0.2.6-16.fc12
Comment 1 David Juran 2010-08-19 12:31:31 EDT
Also for the F14 branch
Comment 2 Adam Tkac 2010-08-20 09:43:50 EDT
I will handle this issue.
Comment 3 Fedora Update System 2010-08-20 10:31:31 EDT
glib-java-0.2.6-17.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/glib-java-0.2.6-17.fc14
Comment 4 Fedora Update System 2010-08-20 14:42:55 EDT
glib-java-0.2.6-17.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update glib-java'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/glib-java-0.2.6-17.fc14
Comment 5 Fedora Update System 2010-09-01 01:46:25 EDT
glib-java-0.2.6-17.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.